Gel-Pak® Support is a vacuum supported tray for 2″, 3″ and 4″ large Gel-Paks® or waffle packs. To shorten the movement range, several gel pack supports can be installed at different positions on the machine base plate. The vacuum is built up by compressed air through an integrated vacuum generator. The switching on and off of the vacuum is controlled by the software or via the control buttons on the module.